:root {
--URiJKTOrdQie: #FBF9F3;
--ixixnCGErTSi: #070201;
--xCKpwZEThNki: #F4EDED;
--OMtQPCGYUsly: #9C1534;
--JCmBLmClHvZN: #140509;
--SMPROKgeioUh: #BF2B54;
--uyzXuWGWjpgF: #891740;
--JdkMbXzdIeFA: #5B1029;
--PNgfOiboNjhx: Afacad Flux;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--ixixnCGErTSi);
}
a:hover {
color: var(--JCmBLmClHvZN);
}
.aumvsdezEARB{
border-style: dashed;
border-width: 0.5px;
border-color:var(--ixixnCGErTSi);
}
.DOYFuVugLRZL{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--ixixnCGErTSi);
}
body {
font-family: var(--PNgfOiboNjhx), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--URiJKTOrdQie);
color: var(--ixixnCGErTSi);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.wTJdQWDzuNkz{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.wTJdQWDzuNkz .xxmbCMrZtRbe,
body.wTJdQWDzuNkz .TlmbiKmxwqLR{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.xOGRWHGNHzbI{
width:100%;
}
.CRJJMslXwBcj {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.nEpJSRkvqnyl {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--xCKpwZEThNki);
}

.xOGRWHGNHzbI,
.ZmaPXKfxbWUB,
.PXkSSLwIfvVk{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.hIZyrMdjNqzi{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--ixixnCGErTSi);
background-color: transparent;
}
.hIZyrMdjNqzi::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.hIZyrMdjNqzi.dhQztGUBQQvV::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.lryBYGRYRnwJ,
.inside-PXkSSLwIfvVk {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.ouBVjPmBhmhA {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.ouBVjPmBhmhA a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.ouBVjPmBhmhA img {
width: 70px;
border-radius:16px;
height: auto;
}

.zOCckotaBxdl{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.GLtxlYUKjugB a,
.zOCckotaBxdl a{
border:2px solid var(--JCmBLmClHvZN);
color: var(--ixixnCGErTSi);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.GLtxlYUKjugB a:nth-child(2),
.zOCckotaBxdl a:nth-child(2) {
background:var(--JdkMbXzdIeFA);
color: var(--URiJKTOrdQie);
border:none;
}

.DpZTVbUXETUQ:hover,
.GLtxlYUKjugB a:nth-child(1):hover,
.zOCckotaBxdl a:nth-child(1):hover {
color: var(--URiJKTOrdQie);
background-color: var( --JdkMbXzdIeFA);
}

.GLtxlYUKjugB a:nth-child(2):hover,
.zOCckotaBxdl a:nth-child(2):hover {
background-color: var( --SMPROKgeioUh);
}

.GLtxlYUKjugB{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --URiJKTOrdQie);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.NufDlzhltAGK {
display: none;
background: none;
color: var(--ixixnCGErTSi);
border: none;
font-size: 2rem;
cursor: pointer;

}

.NufDlzhltAGK::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.NufDlzhltAGK.IeuRvIqdEMDx::before {
content: '✕';
}

.AfaroJnHiCYu{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.evdzfPjDfuxs {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--URiJKTOrdQie);
}


.oQUMkOJzkOLc {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.evdzfPjDfuxs .wNCHpRgYGHLb,
.OjrYWaEdzDPJ{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.OjrYWaEdzDPJ::-webkit-scrollbar {
display: none;
}
.JrXAXAgRVmvP {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.JrXAXAgRVmvP span{
font-size:24px;
}
.wNCHpRgYGHLb {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.BjccnFaIYJtg  {
display:none;
}

.HPyqYlWKfFbL  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.HPyqYlWKfFbL  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.xxmbCMrZtRbe,
.UIzZNMFYZmvB {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.JrXAXAgRVmvP:hover,
.HPyqYlWKfFbL:hover {
background: linear-gradient(
135deg,
var(--SMPROKgeioUh),
var(--uyzXuWGWjpgF),
var(--JdkMbXzdIeFA)
);
}
.wPMSWRmReQoh:hover a,
.JrXAXAgRVmvP:hover a,
.HPyqYlWKfFbL:hover a {
color: var(--URiJKTOrdQie);
}
.lryBYGRYRnwJ {
margin-bottom: 30px;
padding-top: 12px;
}
.ZmaPXKfxbWUB {
padding: 0 40px;
padding-top: 12px;
}
.oyTRKrJkZGPM{
font-size:27px;
text-align:left;
font-weight: bold;
}

.NJmbobvshFQp {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.QPBrNAWkYtDa{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.rtrpUTNqvJLK{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--JdkMbXzdIeFA);
border: 1px solid var(--JCmBLmClHvZN);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.ebrywWnxMRNl{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--URiJKTOrdQie);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.ebrywWnxMRNl:active{
background: var(--JdkMbXzdIeFA);
}

.ebrywWnxMRNl:disabled{
opacity:.35;
cursor: default;
}

.YEdiFTftIeZM {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.YEdiFTftIeZM::-webkit-scrollbar {
display: none;
}

.CagdLYpHaKcG {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--JdkMbXzdIeFA);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.CkgDjfZDoUmR {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.ZVXMXsrXcCBa {
font-size: 14px;
font-weight: 600;
color:var(--ixixnCGErTSi);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.RNIOJKzyPwlc {
font-size: 14px;
font-weight: 700;
color: var(--JdkMbXzdIeFA);
white-space: nowrap;
}

.yehQQRMKqxBQ {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.sncInDpQbOZE {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.ATDBhVTYeJQa {
font-size: 13px;
color:var(--XoYjcqiwTRIK);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.TMrWRuQhhAMs{
width: 30px;
height: 30px;
background: var(--OMtQPCGYUsly);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.TMrWRuQhhAMs::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.oQEwvjkhCkRZ {
text-align: left;
margin-bottom: 30px;
}

.qnlhstCjpwaS {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.fYunDuCUJRVG{
width: 100%;
}

.fYunDuCUJRVG::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.nKNZmXYKdPzv {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.qnlhstCjpwaS img {
border-radius: 22px;
display: block;
width: 100%;
height: auto;
}

.jjmkckaLmCwo {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--URiJKTOrdQie);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.wPMSWRmReQoh {
color: var(--URiJKTOrdQie);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--SMPROKgeioUh),
var(--uyzXuWGWjpgF),
var(--JdkMbXzdIeFA)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.wPMSWRmReQoh:hover {
background-position: 100% 50%;
}
.jjmkckaLmCwo strong p{
margin: 0;
}

#TTgqigJofVHL {
width: 100%;
border: none;
overflow: hidden;
}


.lQkWgvisNSZf {
transition: filter 0.3s ease, transform 0.3s ease;
}

.lQkWgvisNSZf:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.FKiLygdUQSvI {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.KQfhZtXKKyyz {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.KQfhZtXKKyyz figure{
position:relative;
}
.KQfhZtXKKyyz figure img{
border-radius: 30px;
}
.KQfhZtXKKyyz figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--ixixnCGErTSi);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.KQfhZtXKKyyz figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.FKiLygdUQSvI span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.zUFvUBLvbNQk{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.urCnyxMbxNJJ{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--JCmBLmClHvZN) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.qPowiIKdBkob{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.iGYQeldqQPfy{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--JCmBLmClHvZN);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--URiJKTOrdQie);
background:var(--JdkMbXzdIeFA);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.iGYQeldqQPfy:hover{
background:transparent;
}

.iGYQeldqQPfy:active{
background: rgba(255,255,255,.10);
}

.iGYQeldqQPfy:disabled{
opacity:.35;
cursor: default;
}

.TlmbiKmxwqLR {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.UPPofvflEamW {
position: relative;
display: inline-block;
}

.DpZTVbUXETUQ {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--JCmBLmClHvZN);
}


.WPcpteJAglFh {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#IPkAweCiMHQC:checked + .DpZTVbUXETUQ .WPcpteJAglFh {
transform: rotate(180deg);
}

.YUrVCvtFefQG {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--URiJKTOrdQie);
border: 1px solid  var(--JCmBLmClHvZN);
}
.tJlJxddqHson{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#IPkAweCiMHQC:checked ~ .YUrVCvtFefQG {
display: flex;
flex-direction: column;
}


.YUrVCvtFefQG .EeKuKEPsYUTd {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ixixnCGErTSi);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.YUrVCvtFefQG .EeKuKEPsYUTd:hover {
background: var(--ixixnCGErTSi);
color: var(--JdkMbXzdIeFA);
}

.NkevIyhXcdpU {
background-color: var(--OMtQPCGYUsly);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.NkevIyhXcdpU:hover {
background-color: var(--JdkMbXzdIeFA);
}

.NkevIyhXcdpU a {
color: var(--URiJKTOrdQie);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.XhTjcHcSroYC{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--JCmBLmClHvZN);
padding: 10px;
color: var(--ixixnCGErTSi);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--JCmBLmClHvZN);
color: var(--ixixnCGErTSi);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--JCmBLmClHvZN);
color: var(--ixixnCGErTSi);
}



.alWxsgzlJhSm {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.alWxsgzlJhSm figure{
cursor:pointer;
}

.FCUHkpIlSDUR{
display: grid;
gap: 20px;
color:var(--ixixnCGErTSi);
}

.inXOHfbhqgXU  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--JdkMbXzdIeFA);
border-radius: 8px;
}

.inXOHfbhqgXU h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.inXOHfbhqgXU h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.qdllrAanakNP{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.qdllrAanakNP p{
margin:0;
}
input[type="checkbox"]:checked ~ .inXOHfbhqgXU h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .qdllrAanakNP{
display:block;

}

.PXkSSLwIfvVk {
color: var(--ixixnCGErTSi) ;
padding:32px 40px;

}
.dILvpSjmqtpr a{
text-decoration: none;
}

.IzPgjVFfJSYb,
.MgzYUJhqwOfL{

}

.UHiycXlBHjjr{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.UHiycXlBHjjr figure{
max-width: 70px;

}

.CMdCeYgSOvdB {
display:flex;
flex-direction:column;
width:50%;
}
.jsXvXyoWwUCi {
display: flex;
align-items: center;
justify-content: space-around;
}


.fjUPLbRCOaGe {
width:50%;
}

.WPIxztRoUbsR {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.mNugkddqIrxw {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.BSFaxnlfCJLP {
margin: 0;
padding: 0;
}


.dILvpSjmqtpr:hover {
border-bottom: 1px solid var(--JdkMbXzdIeFA);
}

.jCGGTVrIgUgm{
display: flex;
justify-content: center;
}

.JxfJYwCaXvFZ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--ixixnCGErTSi);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.JxfJYwCaXvFZ:hover {
opacity: 1;
}

.JxfJYwCaXvFZ::after,
.JxfJYwCaXvFZ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ixixnCGErTSi);
}

.JxfJYwCaXvFZ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.JxfJYwCaXvFZ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.slPQXAanqzvy {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.MeKxyVfNbZup {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.BsQMXpocjKeb {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.xHNYTEeYwhpU {
display: flex;
align-items: center;
}

.IVoGdZzcnpHl {
color: var(--ixixnCGErTSi);
text-decoration: none;
transition: color .2s;
}

.IVoGdZzcnpHl:hover {
text-decoration: underline;
color: var(--XSVyBscLWdfc);
}

.IVoGdZzcnpHl[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.raukNMNOlZBt {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.BbbdgUmPLcSK{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.BaXYmczEQKKD{
display: block;
}

.uGDaAexUiJCM{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.hJgbOyOWhpVz{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.WAplOVSzSnol{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.XMHAAUnbordq{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.JotrkLigkVjC{
position: relative;
z-index: 2;
width:50%;

}

.GJLJRpEfVdhc{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.EdrsHNsrhTtZ{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.KkbUPOIiYBxu{
position: relative;
z-index: 2;
width:50%;
}

.MuvNQaavTOTJ{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --kjUsWiEhGqjj);
}


.JZoxshCjZBXS{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.bNGhypxaULAh{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.bNGhypxaULAh span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.JZoxshCjZBXS.is-scratching + .bNGhypxaULAh span,
.JZoxshCjZBXS ~ .bNGhypxaULAh span{
opacity: 1;
transform: scale(1);
}
.bNGhypxaULAh span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.bsgPThrOiiHX{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.BbbdgUmPLcSK.is-result
.XMHAAUnbordq{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.BbbdgUmPLcSK.is-result .bsgPThrOiiHX{
display: flex;
transform: translateY(0);
opacity: 1;
}

.BbbdgUmPLcSK.is-result .KkbUPOIiYBxu{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.muTiLqRdIDfz{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.boWWfonezYwL{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.boWWfonezYwL:hover{
transform: translateY(-1px);
opacity: .95;
}

.yITerWoGDmBd{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.yITerWoGDmBd img {
display: block;
}


.AwjnrNrhKFOk,
.TqGisauobxgR{
display: flex;
flex-direction: column;
gap: 30px;

}
.AwjnrNrhKFOk{
flex: 1;
justify-content: end;
}

.gCjKvgjLMvir{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--ixixnCGErTSi);
transition: all 0.2s ease;
text-decoration: none;
}
.gCjKvgjLMvir span {
font-size: 18px;
font-weight: 400;

}
.gCjKvgjLMvir:hover {
transform: translateY(-2px);
}

.MyaPcDRPZtAi{
color: var(--JCmBLmClHvZN);
}
.HPbvgAkUYwbv{
font-size: 42px;
margin:0;
line-height: 32px;
}

.ZhcdwoHfUNZG{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.YHSnzaWyriVL{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.RCSGTkkRqIbu .gCjKvgjLMvir::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--kjUsWiEhGqjj);
}
.ZhcdwoHfUNZG span{
position: relative;
}
.ZhcdwoHfUNZG span:first-child{
padding-left: 15px;
}
.ZhcdwoHfUNZG span:last-child{
padding-left: 20px;
}
.ZhcdwoHfUNZG span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.ZhcdwoHfUNZG span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.TUNFQaiVCSUF .gCjKvgjLMvir::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--kjUsWiEhGqjj);
}


@media(max-width: 1100px){
.CRJJMslXwBcj {
gap:10px;

}
.yEYARWibGHQi {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.qFlhGJZsRDBM {
grid-template-columns: repeat(2, 1fr);
}
.YHSnzaWyriVL{
width:100%;
}
.gCjKvgjLMvir{
min-width: 350px;
}
.HPbvgAkUYwbv{
font-size: 32px;
line-height: 32px;
}
.ZhcdwoHfUNZG{
gap: 10px;
justify-content: center;
}
.TqGisauobxgR{
width: 100%;
gap: 10px;
text-align: center;
}
.AwjnrNrhKFOk{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.BXYYRRADigok{
min-width:250px;
gap: 0;
}
.BXYYRRADigok p{
margin-bottom: 0;
}

.gCjKvgjLMvir{
font-size: 20px;
min-width: 300px;
}
.TqGisauobxgR .BmKbsmpcOsGT{
min-width: 250px;
}
.yITerWoGDmBd{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.yITerWoGDmBd .cMbPHSxwKRRf img{
max-width:500px;
}
}

@media(max-width: 768px){
.xOGRWHGNHzbI,
.ZmaPXKfxbWUB,
.PXkSSLwIfvVk{
margin-left: 0;
}
.nEpJSRkvqnyl{
position: static;
}
.ouBVjPmBhmhA{
margin-left:20px;
}
.hIZyrMdjNqzi{
display: none;
}
.evdzfPjDfuxs{
transform: translateX(-100%);
}
.evdzfPjDfuxs.UarFcbhevnQv {
transform: translateX(0);
}
.AfaroJnHiCYu.ZsUgBTcFphHg {
opacity: 1;
visibility: visible;
}
.NufDlzhltAGK {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.JrXAXAgRVmvP span,
.oLHmwUBXfrPM{
display:none;
}
.HPyqYlWKfFbL,
.JrXAXAgRVmvP{
padding: 7px;
}

.oQUMkOJzkOLc{
padding: 0 16px;
}
.JrXAXAgRVmvP:first-child{
background: linear-gradient(
135deg,
var(--SMPROKgeioUh),
var(--uyzXuWGWjpgF),
var(--JdkMbXzdIeFA)
);
}
.CRJJMslXwBcj {
justify-content: end;
}
.evdzfPjDfuxs .BjccnFaIYJtg {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.DOYFuVugLRZL{
top: 0;
}
.BjccnFaIYJtg .wNCHpRgYGHLb{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.jjmkckaLmCwo {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.qnlhstCjpwaS {
height: unset;
min-height: 200px;
}
.xpZvycAXSjDm{
flex-wrap: wrap;
}
.KkCNtcfmSoGh:nth-child(1){
width: 100%;
justify-content: center;
}
.KkCNtcfmSoGh:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.KkCNtcfmSoGh:nth-child(3) {
width: 50%;
}
.vqyiLFGBYnxh{
padding: 0;
}
.jsXvXyoWwUCi {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.CMdCeYgSOvdB {
width:100%;
font-size:16px;
}
.fjUPLbRCOaGe {
width:100%;
}

.EeKuKEPsYUTd {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.GLtxlYUKjugB{
display:flex;
}
.zOCckotaBxdl{
display:none;
}
.oyTRKrJkZGPM{
font-size: 21px;
}
}
@media(max-width: 576px){
.nEpJSRkvqnyl{
margin-left: 0;
align-items: center;
}

.ouBVjPmBhmhA{
order: 2;
}
.ZmaPXKfxbWUB,
.PXkSSLwIfvVk,
.nEpJSRkvqnyl {
padding: 8px 15px;
}
.ouBVjPmBhmhA img {
width: 50px;
}

.jjmkckaLmCwo {
font-size: 20px;
gap: 20px;
width: 95%;
}
.jjmkckaLmCwo div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.qFlhGJZsRDBM {
grid-template-columns: repeat(1, 1fr);
}

.yEYARWibGHQi {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.BBAunTqwQDhq{
flex-direction: column;
align-items: center;
}

.rqxWeINQdHUi {
padding-left: 10px;
}

.wPMSWRmReQoh {
font-size: 20px;
padding: 10px 20px;

}
.gCjKvgjLMvir{
min-width: 300px;

}
.ZhcdwoHfUNZG span{
font-size:16px;
}
.bsgPThrOiiHX{
flex-direction: column;
align-items: center;
justify-content: center;
}
.bsgPThrOiiHX{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.muTiLqRdIDfz{
max-width: 100%;
}
.XMHAAUnbordq{
flex-direction:column;
}

.KkbUPOIiYBxu,
.JotrkLigkVjC{
width:100%;
}
}
